<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
	<item
		android:id="@+id/navigation_map"
		android:icon="@drawable/map_outline"
		android:title="@string/title_map" />
	<item
		android:id="@+id/navigation_home"
		android:icon="@drawable/home_outline"
		android:title="@string/title_home" />
	<!-- todo [voyage planning]
	<item
		android:id="@+id/navigation_voyage"
		android:icon="@drawable/voyage_outline"
		android:title="@string/title_voyage" />-->
</menu>